### Method

# Gck Module get_path

#### Declaration [src]

    const gchar*
    gck_module_get_path (
      GckModule* self
    )

#### Description [src]

Get the file path of this module. This may not be an absolute path, and usually reflects the path passed to `gck_module_initialize()`.

Gets property | `Gck.Module:path`

#### Return value

Returns: | `const gchar*`
| The path, do not modify or free this value.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.